Subject: Morning Gas Control meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 10:54:54 -0800 (PST)

Jo Williams left me a message this morning requesting that during the morning gas control meeting that when allocations are announced that the shippers that were cut be given without Marketing asking for the information.
 I had this information this morning but no one asked for it. 
I told Jo someone had been coming to the meetings with that information available and it had been given out when asked for but she failed to remember that. I guess we should just announce who got cut when we talk about the allocations and if it gets to be too much information Marketing will let us know. 

John Buchanan